[General]
data directory = data
data download directory = data/downloaded
data transform directory = data/transformed
model plot directory = model_plot
trained model directory = trained_model
predicted data directory = data/predicted

[Preprocessing]
splitting_percentage = 0.90
day_step = 30

[Training]
epoch = 100
LSTM epoch = 100


